Jack2 1.9.12

Public Attributes | List of all members
_ffado_driver Struct Reference

## Public Attributes
| JACK_DRIVER_NT_DECL
jack_nframes_t | sample_rate
jack_nframes_t | period_size
unsigned long | wait_time
jack_time_t | wait_last
jack_time_t | wait_next
int | wait_late
jack_client_t * | client
int | xrun_detected
int | xrun_count
int | process_count
ffado_jack_settings_t | settings
ffado_device_t * | dev
channel_t | playback_nchannels
channel_t | capture_nchannels
ffado_playback_channel_t * | playback_channels
ffado_capture_channel_t * | capture_channels
ffado_sample_t * | nullbuffer
ffado_sample_t * | scratchbuffer
jack_nframes_t | playback_frame_latency
jack_nframes_t | capture_frame_latency
ffado_device_info_t | device_info
ffado_options_t | device_options

## Detailed Description

Definition at line 161 of file ffado_driver.h.

The documentation for this struct was generated from the following file:

- ffado_driver.h